uuid: 4b9c4eef-2988-4636-b63b-3efe2ccad6ad
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.simple_card
    - field.field.node.resource.body
    - field.field.node.resource.field_body_paragraph
    - field.field.node.resource.field_image
    - field.field.node.resource.field_meta_tags
    - field.field.node.resource.field_resource_file
    - field.field.node.resource.field_resource_link
    - field.field.node.resource.field_resource_type
    - field.field.node.resource.field_resource_video
    - field.field.node.resource.field_summary
    - field.field.node.resource.field_tags
    - field.field.node.resource.field_topics
    - image.style.focal_point_650x390
    - node.type.resource
    - responsive_image.styles.narrow
  module:
    - ds
    - field_group
    - responsive_image
    - user
    - video_embed_field
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_image
        - field_resource_video
        - 'bundle_field:node'
        - node_title
        - group_card_content
    fields:
      'bundle_field:node':
        plugin_id: 'bundle_field:node'
        weight: 1
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
          exclude_node_title: '1'
  field_group:
    group_card_content:
      children:
        - 'bundle_field:node'
        - node_title
      label: 'Card content'
      parent_name: ''
      region: hidden
      weight: 2
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: QVEVf87AwDCvSOvvpbcLuXbfEzmRvDIPKPyIi-WJLQ4
id: node.resource.simple_card
targetEntityType: node
bundle: resource
mode: simple_card
content:
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: narrow
      image_link: content
    third_party_settings: {  }
    weight: 0
    region: ds_content
  field_resource_video:
    type: video_embed_field_thumbnail
    label: visually_hidden
    settings:
      image_style: focal_point_650x390
      link_image_to: content
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 1
    region: ds_content
hidden:
  body: true
  field_body_paragraph: true
  field_meta_tags: true
  field_resource_file: true
  field_resource_link: true
  field_resource_type: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
